{
  "AbilityName": "AbyssS2_BurningBloodBuild_Card_A02",
  "AbilitySpecials": {
    "HpPercentage": {
      "Value": 0.18
    }
  },
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "ModifierStacking": "Unique",
    "Properties": {
      "Actor_MaxHPRatio": "%HpPercentage"
    }
  }
}